Subject: Addrb.-sort and pine.hlp

From: Tjeerd Jongeling <[email-masked]>
Date: Wed, 10 Nov 1993 10:42:58 +0100 (MET)

L.S.

I have 2 items on my wish-slip:

1. I would like to sort my (user's) Addressbooks on the first (nick-name)
   column (in Unix- and PC-Pine as well).

2. I should prefer a small-as-possible pine.hlp, i think some information
   in it could be placed in (one or more) separated readme-file(s) such as:
   If ^C Doesn't Work on a Mac / What is MIME / History and Origin of Pine /
   Pine x.x update / Pine contributors / Copyright notice ...

With kind regards,

Tjeerd Jongeling (System Manager)
Delft University of Technology
Faculty of Mechanical Engineering
           and Marine Technology